<?

function avatar($id)
{
global $set;
if (is_file(H."sys/avatar/$id.gif"))
echo "<img src='/sys/avatar/$id.gif' alt='' />\n";
elseif (is_file(H."sys/avatar/$id.jpg"))
echo "<img src='/sys/avatar/$id.jpg' alt='' />\n";
elseif (is_file(H."sys/avatar/$id.png"))
echo "<img src='/sys/avatar/$id.png' alt='' />\n";
else
echo "<img src='/sys/avatar/0.png' alt='' />\n";
if ($_SERVER['PHP_SELF']=='/info.php' && (is_file(H."sys/avatar/$id.gif") || is_file(H."sys/avatar/$id.jpg") || is_file(H."sys/avatar/$id.png")));
}
function avatar2($id)
{
    if(is_file(H."files/avatar/$id.gif"))
	echo "<img src='/sys/avatar/$id.gif' align='left' width='30' height='30' alt=''/>\n";
	elseif(is_file(H."sys/avatar/$id.jpg"))
	echo "<img src='/sys/avatar/$id.jpg' align='left' width='30' height='30' alt=''/>\n";
	elseif(is_file(H."sys/avatar/$id.png"))
	echo "<img src='/sys/avatar/$id.png' align='left' width='30' height='30' alt=''/>\n";
	else
	echo "<img src='/sys/avatar/0.png' align='left' width='30' height='30' alt=''/>\n";
				
	}



?>